# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/bookmarks

- UltraSeedbox:
  - FileZilla:
    - abbr: FZ
      icon: si-filezilla
      href: http://10.0.50.51:3000/
      description: FTP Client
  - Control Panel:
    - abbr: CP
      icon: si-bittorrent
      href: http://cp.ultra.cc/
      description: Ultraseedbox Control Panel
  - ruTorrent:
    - abbr: rt
      icon: si-bittorrent
      href: https://lkraven.hebe.usbx.me/rutorrent/
      description: ruTorrent Client
  - Sonarr:
    - abbr: sr
      icon: si-sonarr
      href: https://lkraven.hebe.usbx.me/sonarr/
      description: TV Shows
  - Radarr:
    - abbr: rr
      icon: si-radarr
      href: https://lkraven.hebe.usbx.me/radarr/
      description: Movies
  - Bazarr:
    - abbr: br
      icon: mdi-subtitles
      href: https://lkraven.hebe.usbx.me/bazarr/
      description: Subtitles
  - Sabnzbd:
    - abbr: nz
      icon: mdi-newspaper
      href: https://lkraven.hebe.usbx.me/sabnzbd
      description: Newz Client
  - Seedsync:
    - abbr: sy
      icon: mdi-download-box
      href: http://10.0.50.51:8800/dashboard
      description: Sync Client

      